Subject: Re: bug#41486: 26.3; Emacs crashes when loading small ConText file using Devanagari script

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 May 2020 19:48:58 +0300

> From: Saša Janiška <[email-masked]>
> Cc:  [email-masked]
> Date: Sat, 23 May 2020 18:17:17 +0200
> 
> > Thanks.  I suspect the cause of this is the shaping library your build
> > is using.  Emacs 27 built with HarfBuzz doesn't crash while displaying
> > this file, and neither does Emacs 26 on MS-Windows that uses the
> > Uniscribe as its shaping engine.
> 
> You're correct...
> 
> > Could you please try the latest pretest of Emacs 27 with HarfBuzz?
> 
> Tried with 27.0.91 and it works OK.

Thanks for testing, so I'm closing this bug report.

> Btw, how far is 27.x release?

I hope a month or so, fingers crossed.